function displayText(name) {
switch (name) {

//  All Content needs to be placed between the pair of (") on the line: txtVal = ""  //



	//  Header displayed at the very top section of the lab browser for the entire section  //
  case "sectionTitle" :
        txtVal = "Course 2279A";
        break;

	// Miscellaneous Headers //

	// Header for the intranet section of the lab browser //
  case "intraHead" :
        txtVal = "Intranet";
        break;  
		
	// Header for the network files section of the lab browser //
  case "networkHead" :
        txtVal = "Network Files";
        break;

	//  Header displayed at the very top of the Interview or Main page  //
  case "pageTitle" :
        txtVal = "Interviews";
        break;

	//  Header displayed at the very top of the Transcripts section of the frameset  //
  case "transTitle" :
        txtVal = "Transcripts";
        break;

	//  Text explanation of the interview page implementation  //
  case "caption001" :
        txtVal = "<br>Click a photo to<br>watch the interview";
        break;
		
	//  Place an image link here  //
	//  Limit the size of the linked imag to 91x69 pixels  //
	//  <img src=images/interview_??.jpg border=0 width=91 height=69>  //
  case "image001" :
        txtVal = "<img src=images/interview_LM.jpg border=0 width=91 height=69>";
        break;

	//  Text description for the above image link //
	//  Limit the size of the linked imag to 91x69 pixels  //
  case "image001Text" :
        txtVal = "Linda Meisner<br>Director of Engineering";
        break;

	//  Text description for the associated transcript //
  case "image001TransLink" :
        txtVal = "Linda Meisner Interview";
        break;

	//  Body text for the associated transcript //
  case "image001Transcript" :
        txtVal = "Thank you for developing the implementation plan. Now I need you to implement Active Directory before we finalize our acquisitions. I need your team to create a forest and appropriate trust relationships. I will send you details in an e-mail message.";
        break;

	//  Place an image link and HTML link here, replace any (") with (') as part of any HTML code  //
	//  Limit the size of the linked imag to  91x69 pixels  //
	//  <img src=images/interview_??.jpg border=0 width=91 height=69>  //
  case "image002" :
        txtVal = "";
        break;


	//  Text description for the above image link //
	//  Place an image link and HTML link here, replace any (") with (') as part of any HTML code  //
  case "image002Text" :
        txtVal = "&nbsp;";
        break;

	//  Text description for the associated transcript //
	//  Place an image link and HTML link here, replace any (") with (') as part of any HTML code  //
  case "image002TransLink" :
        txtVal = "&nbsp;";
        break;

	//  Body text for the associated transcript //
	//  Place an image link and HTML link here, replace any (") with (') as part of any HTML code  //
  case "image002Transcript" :
        txtVal = "&nbsp;";
        break;

	//  Place an image link and HTML link here, replace any (") with (') as part of any HTML code  //
	//  Limit the size of the linked imag to  91x69 pixels  //
	//  <img src=images/interview_??.jpg border=0 width=91 height=69>  //
  case "image003" :
        txtVal = "";
        break;

	//  Text description for the above image link //
	//  Place an image link and HTML link here, replace any (") with (') as part of any HTML code  //
  case "image003Text" :
        txtVal = "&nbsp;<br><br>";
        break;

	//  Text description for the associated transcript  //
  case "image003TransLink" :
        txtVal = "&nbsp;";
        break;

	//  Body text for the associated transcript  //
  case "image003Transcript" :
        txtVal = "&nbsp;";
        break;
		
  default :
        txtVal = " ";
		
  }
document.write(txtVal);
}
